[
    {
        "Name": "UMG_Bowl_Window",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/Bowls/UMG_Bowl_Window.UMG_Bowl_Window_C",
        "Category": "World/Items/Deployables/Decorations/Bowls"
    }
]